=== debian/changelog ===
braillegraph (0.3-2) unstable; urgency=medium

  * Add a watch file.
  * dh 13.
  * R³.

 -- Adam Borowski <kilobyte@angband.pl>  Sun, 22 Aug 2021 22:59:39 +0200

braillegraph (0.3-1) unstable; urgency=medium

  * New upstream release.

 -- Adam Borowski <kilobyte@angband.pl>  Thu, 30 Mar 2017 08:41:24 +0200

braillegraph (0.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop dependency on libgd-perl.

 -- Adam Borowski <kilobyte@angband.pl>  Sat, 11 Mar 2017 05:22:21 +0100

braillegraph (0.1-1) unstable; urgency=medium

  * Initial release (Closes: #856033)

 -- Adam Borowski <kilobyte@angband.pl>  Fri, 10 Mar 2017 03:38:40 +0100
