=== debian/control ===
Source: braillegraph
Section: math
Priority: optional
Maintainer: Adam Borowski <kilobyte@angband.pl>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/kilobyte/braillegraph
Vcs-Git: https://github.com/kilobyte/braillegraph -b debian
Vcs-Browser: https://github.com/kilobyte/braillegraph/commits/master

Package: braillegraph
Architecture: all
Depends: libterm-size-perl, ${misc:Depends}
Description: simple histogram tool producing text dot-matrix graphs
 This tool lets you plot a single-series histogram on a text dot-matrix
 display by abusing Unicode.  This gives a resolution of 2×4 per character,
 as opposed to the usual single asterisk you get with ASCII.
