=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v(\d\S+)\.tar\.gz/braillegraph-$1\.tar\.gz/ https://github.com/kilobyte/braillegraph/tags .*\/v(\d\S+)\.tar\.gz
